{
    "advancedbackups.backup_starting" : "Резервное копирование начинается!",
    "advancedbackups.progress": "Идёт резервное копирование: %1$s%%",
    "advancedbackups.backup_failed": "Ошибка резервного копирования!\nПроверьте журнал для подробностей.",
    "advancedbackups.backup_finished": "Резервное копирование завершено!",
    "advancedbackups.backup_cancelled": "Резервное копирование отменено!"
}
